@charset "utf-8";
/* CSS Document */

@font-face { font-family: proxima-nova; src:url(fonts/GOTHMMED.TTF); }
@font-face { font-family: GothamLight; src:url(fonts/GOTHMLIG.TTF); }
@font-face { font-family: Trajan; src:url(fonts/TrajanPro-Regular.otf); }


*{
	margin:0px;
	padding:0px;
}

body{
	width:100%;
}

h1, h2, h3, h4{
	font-weight:normal;
}

iframe{
	border:0px;
}

.alignleft {
	float: left;
	margin: 0 10px 0px 0px;
	margin-top:10px;
}

.alignright {
	float: right;
	margin: 0 0 5px 10px;
	margin-top:10px;
}

img{
	border:none;
	margin:0px;
	padding:0px;
}

.clear{
	clear:both;
}

a{
	text-decoration:none;
}

header, footer, figure, aside, nav, hgroup, article, section, summary{
	display:block;
}

::-moz-selection {
	background-color:#7FC7FF;
	color: #fff;
}

::selection {
	background-color:#7FC7FF;
	color: #fff;
}

.body-align{
	width:960px;
	margin:0px auto;
}

.body-padding-bottom{
	padding-bottom:5px;
}

.float-left{
	float:left;
}

.float-right{
	float:right;
}

#header{
	height:136px;
}

#left-header{
	width:251px;
	float:left;
}

#right-header{
	width:709px;
	float:left;	
}

#logo {
    margin-left: 36px;
    margin-top: 22px;
}

#preview-left-bg{
	width:290px;
	float:left;
	margin-top: 9px;
}

#preview-right-bg{
	width:670px;
	float:left;
}

#menu-area{
    background-image: url("images/menu-background.png");
    background-repeat: repeat-x;
    float: right;
    height: 47px;
    margin-top: 42px;
    padding-left: 26px;
    width: 622px;
}

#top-menu-area {
    float: right;
    height: 47px;
    width: 530px;
}

#top-bar{
	background: #552b2e;
	height: 9px;
	width:100%;

}

.drop{
	height:84px;
	float:right;
}

#top-menu-area ul.drop a {
	padding: 16px 4px 16px 19px;
	/* font-weight: 600; */
}

ul.drop a {
    color: #552b2e;
    display: block;
    font-family: proxima-nova;
    font-size: 14px;
    padding: 10px 7px 16px 5px;
    text-decoration: none;
    text-transform: uppercase;
	max-width: 135px;
	line-height: 15px;
	font-weight: 600;
}
ul.drop a:hover { color:#000; }
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0;   color: #fff;}
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; text-align: center; }
ul.drop li.hover, ul.drop li:hover { 
	position: relative; z-index: 599; cursor: default;
	background-repeat:repeat-x;
	color:#ED702B; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #807d32;}
ul.drop ul li { 
	float: none; 
	color:#fff;
	border:none;
	
}

ul.drop ul li:hover {
}

ul.drop ul li a{
	background:url(images/northlake-dropdown.gif) no-repeat bottom center !important;
	color:#fff;
	padding:0px;
	line-height:1.8;
	padding-top:10px; 
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	
}

ul.drop ul li:last-child  a {
	background: none !important;
}

ul.drop ul li a:hover{
	color:#fff;
}

ul.drop ul ul { top: 0px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }

#content-area{
	margin-left:21px;
	margin-top:9px;
	background-image:url(images/content-area-bg.png);
	background-repeat:repeat-y;
	width:649px;
}

#footer-area{
	background-color:#807c31;
	width:649px;
	height:20px;
	margin-top:20px;
	margin-bottom:20px;
}

#copyright{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	padding-left:5px;
	padding-top:3px;
}

.content-post{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#656565;
	text-align:left;
	cursor:default;
	padding: 30px;
}

.content-post a{
	font-weight:bold;
	color:#761113;
	text-decoration:none;
}

.content-post h1{
	font-family:proxima-nova;
	font-size:27px;
	color:#000;
	cursor:default;
	padding-bottom:17px;
}

.content-post h1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#000;
	text-decoration:none !important;
}

.content-post h2{
	font-family:proxima-nova !important;
	font-size:24px;
	color:#000;
	cursor:default;
	padding-bottom:17px;
	border-bottom:1px solid #8f8d8e;
	margin-bottom:17px;
}

.content-post h2 a{
	font-family:proxima-nova !important;
	font-size:16px;
	color:#000;
	text-decoration:none !important;
}
.content-post h2 a:hover{
	color:#A40046;
	text-decoration:underline !important;
}

.content-post p{
	font-family:proxima-nova;
	font-size:14px;
	color:#000;
	line-height:17px;
	padding-bottom:20px;
}

.content-post p a{
	font-weight:bold;
	color:#761113;
	text-decoration:none;
}

.content-post p a:hover{
	color:#761113;
	text-decoration:underline;
}

.read-more {
	text-decoration:underline !important;
}
/*
.content-post img{
	padding-bottom:25px;
}
*/
.content-post ul {
	list-style-position:unset;
}

.content-post ul li {
	font-family:proxima-nova;
	font-size:14px;
	color:#000000;
	padding-bottom:15px;
}

.content-post ul li a{
	font-weight:bold;
	color:#761113;
	text-decoration:none;
}

.content-post ul li a:hover{
	color:#761113;
	text-decoration:underline;
}

#error-msg{
	font-weight:bold;
	font-size:13px;
	color:#761113;
	text-decoration:none;
	padding-bottom:20px;
}

.edit-post{
	font-weight:bold;
	color:#761113;
	text-decoration:underline;
}


.contact-form-border{
	color:#8b8989;
	margin-bottom:20px;
}

#contact-form-area{
	background-image:url(images/form-background.png);
	background-repeat:repeat-x repeat-y;
	width:609px;
	margin-bottom:20px;
}

#cntact-form-details{
	padding:20px 20px 20px 20px;;
}

#contact-us-heading h2{
	color:#555555;
	font-size:13px;
	font-family:proxima-nova;
	padding-bottom:15px;
}

.input-text{
	float:left;
	color:#555555;
	font-size:13px;
	font-family:proxima-nova;
	width:90px;
	padding-top:4px;
}

.input-feild{
	float:left;
}

.input-feild input{
	width:479px;
	background-image:url(images/input-field.png);
	background-repeat:repeat-x;
	height:22px;
	border:none;
}

.feild-clear{
	clear:both;
	margin-bottom:10px;
}

#form-margin{
	margin-top:17px;
}

.field-border{
	color:#a7a79a;
	margin-bottom:10px;
}

.input-text{
	float:left;
	color:#555555;
	font-size:13px;
	font-family:proxima-nova;
	width:90px;
	padding-top:4px;
}

.input-feild{
	float:left;
}

.input-feild input{
	width:469px;
	padding-left:5px;
	padding-right:5px;
	background-image:url(images/input-field.png);
	background-repeat:repeat-x;
	height:22px;
	border:none;
}

.feild-clear{
	clear:both;
	margin-bottom:10px;
}

.input-text2{
	float:left;
	color:#555555;
	font-size:13px;
	font-family:proxima-nova;
	width:204px;
	padding-top:4px;
}

.input-feild2{
	float:left;
}

.input-feild2 input{
	width:355px;
	padding-left:5px;
	padding-right:5px;
	background-image:url(images/input-field.png);
	background-repeat:repeat-x;
	height:22px;
	border:none;
}

.input-feild2 textarea{
	width:355px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(images/input-field.png);
	background-repeat:repeat-x repeat-y;
	height:111px;
	border:none;
}

.input-text3{
	float:left;
	color:#555555;
	font-size:13px;
	font-family:proxima-nova;
	width:104px;
	padding-top:4px;
}

.input-feild3{
	float:left;
}

.input-feild3 input{
	width:455px;
	padding-left:5px;
	padding-right:5px;
	background-image:url(images/input-field.png);
	background-repeat:repeat-x;
	height:22px;
	border:none;
}

#sec{
	width:100px;
	margin-right:10px;
	padding-left:5px;
	padding-right:5px;
}

#form-submit{
	float:right;
}

#ray-white{
	float:left;
	background-image:url(images/ray-white.png);
	background-repeat:no-repeat;
	width:169px;
	height:29px;
	margin-bottom:20px;
}

#author-data{
	float:left;
	padding-left:20px;
	border-left:1px solid #908e8e;
}

.author-name{
	color:#636466;
	font-size:13px;
	font-family:proxima-nova;
	padding-bottom:5px;
}

.author-details{
	color:#636466;
	font-size:13px;
	font-family:GothamLight;
	line-height:1.5;
	padding-bottom:10px;
}

#banner-image{
	padding-bottom:20px;
	max-width:609px;
}

.bottom-images{
	float:left;
	padding-right:23px;
}

.nav a {
	margin-left:8px;
	background-color:#F8F8F8;
	border:1px solid #F0F0F0;
	font-weight: 500;
	text-decoration: none;
	color: #4D4D4D;
	display: block;
	padding: 20px;
	font-size: 18px;
	text-transform: uppercase;
	text-shadow: 0 2px 1px rgba(255, 255, 255, 0.9);
	font-family: Helvetica;
}

.nav a:hover {
	background: #E9EAEA;
}

/* Comments */
.comment{
	margin-bottom:5px;
}

.comments{
	margin-left:10px;
	margin-right:10px;
display: none;
}

#comments{
	font-size:18px;
	color:#636466;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.25;
	margin-bottom:10px;
}

.commentlist{
	list-style-type:none;
}

.comment-list li {
list-style-type: none;
}

.comment-author{
	padding-top:6px;
}

.fn{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color:#A40046;	
	font-style: normal;
	padding-left:10px;
	margin-top:10px;
}

.fn ul{
	list-style-type:none;
}

.fn a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color:#A40046;	
	font-style: normal;
	margin-top:10px;
}

.fn a:hover{
	text-decoration:underline;
}

.says{
	color:#A40046;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.6;
}

.comment-body p {
	padding-left:10px;
	padding-right:10px;
	text-align:justify;
	font-size: 15px;
	color: #453D36;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.6;
}

.comment-meta{
	padding-left:10px;
	padding-top:3px;
}

.reply{
	padding-bottom:5px;
}

.reply a{
	font-size:14px;
	color:#A40046;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:10px;
}

.reply a:hover{
	color:#A40046;
	text-decoration:underline;
}

.comment-awaiting-moderation{
	padding-left:10px;
}

.children{
	padding-left:10px;
	padding-bottom:10px;
}

ul ul, ol ul {
list-style-type: none;
}

#respond h3{
	display:block;
	font-size:18px;
	color:#636466;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.25;
	margin-bottom:2px;
	margin-top:5px;
}

/* -------------------- */


#respond {
	margin: 0 0 0px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	-moz-box-shadow: 0 0 5px #efedeb inset;
	-webkit-box-shadow: 0 0 5px #efedeb inset;
	background: #fff;
	box-shadow: 0 0 5px #efedeb inset;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 5px 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li {
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.ping-list li {
	margin: 0 0 0 25px;
	padding: 0;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
	font-family:Arial, Helvetica, sans-serif;
}

.commentmetadata a,
.commentmetadata a:visited {
	color: #a49d93;
	text-decoration: none;
}

.commentmetadata a:hover {
	text-decoration: underline;
}

.nocomments {
	text-align: center;
	font-weight:bold;
	color: #636466;
    font-family: GothamLight;
}

#comments .navigation {
	display: block;
	padding: 10px 0 20px;
}

.thread-alt,
.thread-even {
	background-color: #f9f7f5;
}

#pings .thread-even,
#pings .thread-odd {
	background: none;
	border: none;
}

.alt,
.depth-1,
.even {
	border: 3px solid #fff;
	border-right: 0;
}

#submit{
	background-color:#807c31;
	color:#fff;
	cursor:pointer;
	font-size:16px;
	padding-top:7px;
	border:2px solid #a18860;
	padding-left:14px;
	padding-right:14px;
	padding-bottom:6px;
}

#commentform p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#656565;
	line-height:1.8;
	text-align:justify;
	padding-bottom:5px;
	cursor:default;
}

#commentform p a{
	color:#636466;
}

#commentform p a:hover{
	color:#636466;
	text-decoration:underline;
}

#gallery {
	
	background: none;
}

#gallery img {
	max-width:612px !important;
}

#gallery-thumb-width img{
	max-height:66px !important;
}

#dp-none{
	display:none;
}

.file-row img{
	float: left;
}

.file-title a {
    float: left;
    margin-left: 20px;
    margin-top: 60px;
}

.file-row {
	display: block;
	height: 160px;
}

.siteplan img {
	width: 600px;
	height: 100%;
}

body {
	
}

#left-content {
	width: 341px;
	margin-right: 20px;
	float: left;
}

#right-content {
	width: 226px;
	float: left;
}

.gform_wrapper ul.right_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {
	margin-bottom: 0px !important;
	padding-bottom: 6px;	
}

.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
    padding: 0px !important;
    margin: 0px 24px 0px 0px !important;
    float: right;
}

#contact-footer p {
	padding-bottom: 8px;
}

#realestate-logo {
	margin: 5px 0px;
}

#gform_submit_button_1 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-family: proxima-nova;
    font-size: 16px;
    font-weight: 400;
}

#gallery ul li {
	list-style: none;
}

#gallery ul li {
	float: left;
	margin-right: 35px;
}

#right-content img {
	margin-bottom: 20px;
	display: block;
}

.current-menu-item  a {
	font-weight:700 !important;	
}

#legal p {
    color: #fff;
    float: right;
    font-family: proxima-nova;
    font-size: 12px;
    margin: 10px -20px 0;
    padding: 0;
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table th {
	vertical-align: middle;
	font-size: 10px;
	color: #FFF;
	background-color: #000;
	border: 1px solid #999;
	font-weight: 400;
	
}

table tr td {
	font-size: 12px;
	color: #000;
}

.specifications-header{
	background-color: transparent;
	color: #000;
	font-size: 16px;
	border-top: 1px solid transparent !important;
	border-right: 1px solid transparent !important;
	border-left: 1px solid transparent !important;
	border-bottom: 1px solid #000 !important;
	font-weight: 400;
	text-align: left !important;
}

.content-post a.house-design-lightbox {
	color: #000;
}

table, th, td {
    border: 1px solid #000;
    border-collapse: collapse;
	padding: 2px;
}

table {
	font-family: proxima-nova;
}

#top-menu-area ul li a {
	max-width: 100%;
}

.house-type {
	display: none;
}

.house-type-header {
	width: 880px;
	position: relative;
	height: 55px;
}

.house-gallery {
	width: 880px;
	position: relative;
	height: 628px;
}

.house-type-title {
	position: absolute;
	top: 10px;
	left: 10px;
}

.house-type-total_floor-area {
	position: absolute;
	top: 37px;
	left: 10px;
}

.house-type-floor-area {
	position: absolute;
	top: 37px;
	left: 190px;
}

.house-type-stories {
	position: absolute;
	top: 10px;
	left: 400px;
}

.house-type-bedrooms {
	position: absolute;
	top: 10px;
	left: 495px;
}

.house-type-garage {
	position: absolute;
	top: 37px;
	left: 400px;
}

.house-type-outdoor-area {
	position: absolute;
	top: 37px;
	left: 645px;
}

.house-type {
	font-family: proxima-nova;
	font-size: 16px;
}

.house-type-title {
	font-size: 20px;
	font-weight: 600;
}

#design-table th {
	text-align: center;
}

.house-thumbnails ul li {
	float: left;
	display: block;
	margin: 4px 11px 0px 0px;
}

.house-type-download a {
	color: #000;
}

.lot-house {
    border: 1px solid #333;
    float: left;
    margin-bottom: 30px;
    margin-right: 30px;
    padding: 15px;
    width: 390px;	
}

.lot-house-left {
	float: left;
	width: 200px;
}

.lot-house-full {
	float: left;
	width: 385px;
}

.lot-house-right {
	float: right;
	width: 185px;
}

.lot-house-right p {
	padding-bottom: 2px;
	line-height: 19px;
}

.content-post p.enquire-now-title {
	float: left;
	width: 100px;
	padding-bottom: 0px;
}

.return-to-site-map {
	float: right;
	color: #000 !important;
	font-family: proxima-nova;
}

#lot-details {
	margin-bottom: 35px;
}


.content-post .lot-house-title-text {
	float: left;
	width: 265px;
	font-size: 22px;
	font-weight: 700;
}


.content-post a.more-info-house-plan {
	float: right;
	font-size: 15px;
	font-weight: 600;
	text-decoration: underline;
	color: #000 !important;
	font-family: proxima-nova;
}

.page-template-lot-page-php #preview-left-bg {
	display: none;
}

.page-id-9 #preview-left-bg {
	display: none;
}

.page-template-lot-page-php #preview-right-bg {
	width: 960px;
}

.page-id-9 #preview-right-bg {
	width: 960px;
}

.page-template-lot-page-php #content-area {
	background-repeat: repeat;
	width: 939px;
}

.page-id-9 #content-area {
	width: 960px;
	background-repeat: repeat;
}

#lot-form {
	width: 400px;
	margin-bottom: 40px;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
}

#lot-details p {
	padding-bottom: 8px;
}

.page-template-lot-page-php h1 {
	display: none;
}

#bridesdale-image-map {
	width: 960px;
	display: block;
}

#interactive-map {
	display: block;
	position: relative;
	width: 960px;
	height: 528px;
	margin-left: -30px;	
}

#interative-map {
	position: relative;
}

#popups {
	display: none;
}

.view-more-information {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-family: proxima-nova;
}

#gform_2 ul li {
	padding-bottom: 2px;
}

#stage-2 {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
	width: 100%;
}

#stage-3 {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
	width: 100%;
}

/*
 * qTip2 - Pretty powerful tooltips - v2.2.1
 * http://qtip2.com
 *
 * Copyright (c) 2014 
 * Released under the MIT licenses
 * http://jquery.org/license
 *
 * Date: Tue Sep 9 2014 03:04 EDT-0400
 * Plugins: tips viewport imagemap
 * Styles: core
 */
.qtip{
	position: absolute;
	left: -28000px;
	top: -28000px;
	display: none;

	max-width: 280px;
	min-width: 50px;

	font-size: 10.5px;
	line-height: 12px;

	direction: ltr;

	box-shadow: none;
	padding: 0;
}

	.qtip-content{
		position: relative;
		padding: 5px 9px;
		overflow: hidden;

		text-align: left;
		word-wrap: break-word;
	}

	.qtip-titlebar{
		position: relative;
		padding: 5px 35px 5px 10px;
		overflow: hidden;

		border-width: 0 0 1px;
		font-weight: bold;
	}

	.qtip-titlebar + .qtip-content{ border-top-width: 0 !important; }

	/* Default close button class */
	.qtip-close{
		position: absolute;
		right: -9px; top: -9px;
		z-index: 11; /* Overlap .qtip-tip */

		cursor: pointer;
		outline: medium none;

		border: 1px solid transparent;
	}

		.qtip-titlebar .qtip-close{
			right: 4px; top: 50%;
			margin-top: -9px;
		}

		* html .qtip-titlebar .qtip-close{ top: 16px; } /* IE fix */

		.qtip-titlebar .ui-icon,
		.qtip-icon .ui-icon{
			display: block;
			text-indent: -1000em;
			direction: ltr;
		}

		.qtip-icon, .qtip-icon .ui-icon{
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius: 3px;
			text-decoration: none;
		}

			.qtip-icon .ui-icon{
				width: 18px;
				height: 14px;

				line-height: 14px;
				text-align: center;
				text-indent: 0;
				font: normal bold 10px/13px Tahoma,sans-serif;

				color: inherit;
				background: transparent none no-repeat -100em -100em;
			}

/* Applied to 'focused' tooltips e.g. most recently displayed/interacted with */
.qtip-focus{}

/* Applied on hover of tooltips i.e. added/removed on mouseenter/mouseleave respectively */
.qtip-hover{}

/* Default tooltip style */
.qtip-default{
	border: 2px solid #000;
	border-radius: 5px;
	padding: 9px 13px 5px 5px;
	background-color: #FFF;
	color: #333;
	font-family: proxima-nova;
	font-size: 18px;
	line-height: 20px;
}

	.qtip-default .qtip-titlebar{
		background-color: #FFF;
	}

	.qtip-default .qtip-icon{
		border-color: #CCC;
		background: #FFF;
		color: #777;
	}

	.qtip-default .qtip-titlebar .qtip-close{
		border-color: #AAA;
		color: #111;
	}


.qtip .qtip-tip{
	margin: 0 auto;
	overflow: hidden;
	z-index: 10;

}

	/* Opera bug #357 - Incorrect tip position
	https://github.com/Craga89/qTip2/issues/367 */
	x:-o-prefocus, .qtip .qtip-tip{
		visibility: hidden;
	}

	.qtip .qtip-tip,
	.qtip .qtip-tip .qtip-vml,
	.qtip .qtip-tip canvas{
		position: absolute;
		color: #123456;
		background: transparent;
		border: 0 dashed transparent;
	}

	.qtip .qtip-tip canvas{ top: 0; left: 0; }

	.qtip .qtip-tip .qtip-vml{
		behavior: url(#default#VML);
		display: inline-block;
		visibility: visible;
	}
	
	.hidden {
		display: none;
	}

	.sold-dot {
		height: 18px !important;
		position: absolute;
		width: 18px !important;
	}
	
	#sold-1 {
		left: 37px;
		top: 301px;
		z-index: 2;
		display: block !important;
	}

	#sold-3 {
		left: 84px;
		top: 286px;
		z-index: 2;
	}

	#sold-4 {
		left: 223px;
		top: 485px;
		z-index: 2;
	}

	#sold-5 {
		left: 215px;
		top: 467px;
		z-index: 2;	
	}	
	
	#sold-6 {
		left: 207px;
		top: 450px;
		z-index: 2;	
	}

	#sold-7 {
		left: 200px;
		top: 432px;
		z-index: 2;
	}

	#sold-8 {
		left: 192px;
		top: 413px;
		z-index: 2;	
	}

	#sold-9 {
		left: 185px;
		top: 395px;
		z-index: 2;	
	}

	#sold-10 {
		left: 177px;
		top: 377px;
		z-index: 2;
	}	
	
	#sold-11 {
		left: 169px;
		top: 359px;
		z-index: 2;
	}	

	#sold-12 {
		left: 150px;
		top: 310px;
		z-index: 2;
	}	

	#sold-13 {
		left: 143px;
		top: 292px;
		z-index: 2;
	}	

	#sold-14 {
		left: 135px;
		top: 273px;
		z-index: 2;
	}	

	#sold-15 {
		left: 127px;
		top: 255px;
		z-index: 2;
	}	

	#sold-16 {
		left: 120px;
		top: 237px;
		z-index: 2;
	}	

	#sold-17 {
		left: 113px;
		top: 219px;
		z-index: 2;
	}	

	#sold-18 {
		left: 106px;
		top: 201px;
		z-index: 2;
	}	

	#sold-19 {
		left: 97px;
		top: 183px;
		z-index: 2;
	}	

	#sold-20 {
		left: 89px;
		top: 165px;
		z-index: 2;
	}		
	
	#sold-21 {
		left: 81px;
		top: 147px;
		z-index: 2;
	}	

	#sold-22 {
		left: 73px;
		top: 129px;
		z-index: 2;
	}	

	#sold-23 {
		left: 66px;
		top: 111px;
		z-index: 2;
	}	

	#sold-24 {
		left: 58px;
		top: 89px;
		z-index: 2;
	}	

	#sold-25 {
		left: 64px;
		top: 64px;
		z-index: 2;
	}	

	#sold-26 {
		left: 70px;
		top: 46px;
		z-index: 2;
	}	

	#sold-27 {
		left: 77px;
		top: 26px;
		z-index: 2;
	}	

	#sold-28 {
		left: 121px;
		top: 89px;
		z-index: 2;
	}	

	#sold-29 {
		left: 117px;
		top: 70px;
		z-index: 2;
	}	

	#sold-30 {
		left: 113px;
		top: 50px;
		z-index: 2;
	}		
	#sold-31 {
		left: 157px;
		top: 62px;
		z-index: 2;
	}
	#sold-32 {
		left: 184px;
		top: 53px;
		z-index: 2;
	}
	#sold-33 {
		left: 223px;
		top: 55px;
		z-index: 2;
	}
	#sold-34 {
		left: 264px;
		top: 45px;
		z-index: 2;
	}
	#sold-35 {
		left: 301px;
		top: 77px;
		z-index: 2;
	}
	#sold-36 {
		left: 311px;
		top: 106px;
		z-index: 2;
	}
	#sold-37 {
		left: 325px;
		top: 127px;
		z-index: 2;
	}
	#sold-38 {
		left: 340px;
		top: 153px;
		z-index: 2;
	}
	#sold-39 {
		left: 311px;
		top: 242px;
		z-index: 2;
	}
	#sold-40 {
		left: 303px;
		top: 223px;
		z-index: 2;
	}		
	#sold-41 {
		left: 295px;
		top: 205px;
		z-index: 2;
	}
	#sold-42 {
		left: 287px;
		top: 186px;
		z-index: 2;
	}
	#sold-43 {
		left: 339px;
		top: 357px;
		z-index: 2;
	}
	#sold-44 {
		left: 332px;
		top: 339px;
		z-index: 2;
	}
	#sold-45 {
		left: 324px;
		top: 322px;
		z-index: 2;
	}
	#sold-46 {
		left: 316px;
		top: 303px;
		z-index: 2;
	}
	#sold-47 {
		left: 303px;
		top: 223px;
		z-index: 2;
	}
	#sold-48 {
		left: 301px;
		top: 369px;
		z-index: 2;
	}
	#sold-49 {
		left: 282px;
		top: 376px;
		z-index: 2;
	}
	#sold-50 {
		left: 264px;
		top: 383px;
		z-index: 2;
	}
	#sold-51 {
		left: 246px;
		top: 390px;
		z-index: 2;
	}
	#sold-52 {
		left: 227px;
		top: 345px;
		z-index: 2;
	}
	#sold-53 {
		left: 245px;
		top: 338px;
		z-index: 2;
	}
	#sold-54 {
		left: 264px;
		top: 331px;
		z-index: 2;
	}
	#sold-55 {
		left: 281px;
		top: 323px;
		z-index: 2;
	}
	#sold-56 {
		left: 197px;
		top: 277px;
		z-index: 2;
	}
	#sold-57 {
		left: 215px;
		top: 270px;
		z-index: 2;
	}
	#sold-58 {
		left: 233px;
		top: 263px;
		z-index: 2;
	}
	#sold-59 {
		left: 252px;
		top: 256px;
		z-index: 2;
	}
	#sold-60 {
		left: 270px;
		top: 248px;
		z-index: 2;
	}	
	#sold-61 {
		left: 254px;
		top: 211px;
		z-index: 2;
	}	
	#sold-62 {
		left: 236px;
		top: 218px;
		z-index: 2;
	}	
	#sold-63 {
		left: 217px;
		top: 225px;
		z-index: 2;
	}	
	#sold-64 {
		left: 199px;
		top: 233px;
		z-index: 2;
	}	
	#sold-65 {
		left: 181px;
		top: 239px;
		z-index: 2;
	}	
	#sold-66 {
		left: 156px;
		top: 179px;
		z-index: 2;
	}	
	#sold-67 {
		left: 174px;
		top: 172px;
		z-index: 2;
	}	
	#sold-68 {
		left: 192px;
		top: 165px;
		z-index: 2;
	}	
	#sold-69 {
		left: 211px;
		top: 158px;
		z-index: 2;
	}	
	#sold-70 {
		left: 229px;
		top: 151px;
		z-index: 2;
	}
	#sold-71 {
		left: 213px;
		top: 112px;
		z-index: 2;
	}		
	#sold-72 {
		left: 194px;
		top: 119px;
		z-index: 2;
	}		
	#sold-73 {
		left: 175px;
		top: 125px;
		z-index: 2;
	}		
	#sold-74 {
		left: 157px;
		top: 132px;
		z-index: 2;
	}		
	#sold-75 {
		left: 139px;
		top: 139px;
		z-index: 2;
	}		
	#sold-76 {
		left: 270px;
		top: 455px;
		z-index: 2;
	}		
	#sold-77 {
		left: 289px;
		top: 448px;
		z-index: 2;
	}		
	#sold-78 {
		left: 307px;
		top: 441px;
		z-index: 2;
	}		
	#sold-79 {
		left: 325px;
		top: 434px;
		z-index: 2;
	}		
	#sold-80 {
		left: 343px;
		top: 427px;
		z-index: 2;
	}		
	#sold-81 {
		left: 361px;
		top: 420px;
		z-index: 2;
	}			
	#sold-82 {
		left: 384px;
		top: 400px;
		z-index: 2;
	}		
	#sold-83 {
		left: 396px;
		top: 348px;
		z-index: 2;
	}		
	#sold-84 {
		left: 415px;
		top: 354px;
		z-index: 2;
	}		
	#sold-85 {
		left: 434px;
		top: 359px;
		z-index: 2;
	}		
	#sold-86 {
		left: 452px;
		top: 365px;
		z-index: 2;
	}		
	#sold-87 {
		left: 471px;
		top: 370px;
		z-index: 2;
	}		
	#sold-88 {
		left: 489px;
		top: 376px;
		z-index: 2;
	}		
	#sold-89 {
		left: 508px;
		top: 382px;
		z-index: 2;
	}		
	#sold-90 {
		left: 527px;
		top: 387px;
		z-index: 2;
	}
	#sold-91 {
		left: 548px;
		top: 399px;
		z-index: 2;
	}
	#sold-92 {
		left: 489px;
		top: 308px;
		z-index: 2;
	}
	#sold-93 {
		left: 489px;
		top: 288px;
		z-index: 2;
	}
	#sold-94 {
		left: 448px;
		top: 227px;
		z-index: 2;
	}
	#sold-95 {
		left: 468px;
		top: 220px;
		z-index: 2;
	}
	#sold-96 {
		left: 489px;
		top: 214px;
		z-index: 2;
	}
	#sold-97 {
		left: 510px;
		top: 210px;
		z-index: 2;	
	}
	#sold-98 {
		left: 532px;
		top: 209px;
		z-index: 2;
	}
	#sold-99 {
		left: 551px;
		top: 208px;
		z-index: 2;
	}
	#sold-100 {
		left: 571px;
		top: 208px;
		z-index: 2;
	}	
	#sold-101 {
		left: 590px;
		top: 208px;
		z-index: 2;
	}
	#sold-102 {
		left: 610px;
		top: 208px;
		z-index: 2;
	}	
	#sold-103 {
		left: 613px;
		top: 409px;
		z-index: 2;
	}		
	#sold-104 {
		left: 594px;
		top: 390px;
		z-index: 2;
	}
	#sold-105 {
		left: 586px;
		top: 371px;
		z-index: 2;
	}
	#sold-106 {
		left: 577px;
		top: 352px;
		z-index: 2;
	}
	#sold-107 {
		left: 570px;
		top: 333px;
		z-index: 2;
	}
	#sold-108 {
		left: 565px;
		top: 313px;
		z-index: 2;
	}
	#sold-109 {
		left: 561px;
		top: 292px;
		z-index: 2;
	}
	#sold-110 {
		left: 558px;
		top: 271px;
		z-index: 2;
	}
	#sold-111 {
		left: 600px;
		top: 272px;
		z-index: 2;
	}
	#sold-112 {
		left: 604px;
		top: 293px;
		z-index: 2;
	}
	#sold-113 {
		left: 609px;
		top: 313px;
		z-index: 2;
	}
	#sold-114 {
		left: 616px;
		top: 332px;
		z-index: 2;
	}
	#sold-115 {
		left: 624px;
		top: 351px;
		z-index: 2;
	}
	#sold-116 {
		left: 633px;
		top: 371px;
		z-index: 2;
	}
	#sold-117 {
		left: 642px;
		top: 389px;
		z-index: 2;
	}
	#sold-118 {
		left: 655px;
		top: 407px;
		z-index: 2;
	}
	#sold-119 {
		left: 719px;
		top: 364px;
		z-index: 2;
	}
	#sold-120 {
		left: 738px;
		top: 357px;
		z-index: 2;
	}
	#sold-121 {
		left: 755px;
		top: 349px;
		z-index: 2;
	}
	#sold-122 {
		left: 775px;
		top: 345px;
		z-index: 2;
	}	
	#sold-123 {
		left: 722px;
		top: 304px;
		z-index: 2;
	}
	#sold-124 {
		left: 713px;
		top: 286px;
		z-index: 2;
	}
	#sold-125 {
		left: 707px;
		top: 266px;
		z-index: 2;
	}
	#sold-126 {
		left: 700px;
		top: 247px;
		z-index: 2;
	}
	#sold-127 {
		left: 696px;
		top: 226px;
		z-index: 2;
	}
	#sold-128 {
		left: 693px;
		top: 205px;
		z-index: 2;
	}
	#sold-129 {
		left: 731px;
		top: 175px;
		z-index: 2;
	}
	#sold-130 {
		left: 735px;
		top: 196px;
		z-index: 2;
	}	
	#sold-131 {
		left: 742px;
		top: 214px;
		z-index: 2;
	}	
	#sold-132 {
		left: 747px;
		top: 234px;
		z-index: 2;
	}	
	#sold-133 {
		left: 752px;
		top: 257px;
		z-index: 2;
	}	
	#sold-134 {
		left: 767px;
		top: 274px;
		z-index: 2;
	}	
	#sold-135 {
		left: 780px;
		top: 290px;
		z-index: 2;
	}	
	#sold-136 {
		left: 795px;
		top: 303px;
		z-index: 2;
	}	
	#sold-137 {
		left: 811px;
		top: 316px;
		z-index: 2;
	}	
	#sold-138 {
		left: 828px;
		top: 327px;
		z-index: 2;
	}	
	#sold-139 {
		left: 724px;
		top: 98px;
		z-index: 2;
	}	
	#sold-140 {
		left: 747px;
		top: 95px;
		z-index: 2;
	}		
	#sold-141 {
		left: 768px;
		top: 109px;
		z-index: 2;
	}
	#sold-142 {
		left: 793px;
		top: 120px;
		z-index: 2;
	}
	#sold-143 {
		left: 809px;
		top: 143px;
		z-index: 2;
	}
	#sold-144 {
		left: 819px;
		top: 167px;
		z-index: 2;
	}
	#sold-145 {
		left: 829px;
		top: 191px;
		z-index: 2;
	}
	#sold-146 {
		left: 838px;
		top: 216px;
		z-index: 2;
	}
	#sold-147 {
		left: 861px;
		top: 231px;
		z-index: 2;
	}
	#sold-148 {
		left: 882px;
		top: 247px;
		z-index: 2;
	}
	#sold-149 {
		left: 909px;
		top: 256px;
		z-index: 2;
	}	